Contents
Index 🔎︎

## TIMEVALUE

TIMEVALUE barruu warraabbiin haguugamee fi akkasuma kan galmaa dhangii yeroo mul'isuu danda'uf lakkooofsa yeroo keessa kenna.

This function is part of the Open Document Format for Office Applications (OpenDocument) standard Version 1.2. (ISO/IEC 26300:2-2015)

Lakkoofsi keessa akka kurnyeetti agarsiifame kun firii sirna aduu LibreOffice jedhamu kan galmaa aduu shallaguuf gargaarudha.

Yoo dirri barruu waggaa, ji'a, ykn guyyaa, GATIISA'ATII hira firakshinii jijjiirraa qofa deebisa.

#### Syntax

DATEVALUE("Barruu")

Barruu himannoo yeroo siirri fi mallattoo waraabbii wajjin galuu qaba.

#### Example

=TIMEVALUE("4PM") .67 kenna. Dhangi yeroo yemmuu dhangeessinuu HH:MM:SS, itti fufuun 16:00:00 argatta.

=TIMEVALUE("24:00") 1 kenna. Yoo HH:MM:SS dhangi yerootii fayyadamnee gatiin isaa 00:00:00 ta'a.